﻿/*############################################################################*/
/*                                                                            */
/* Pages Cascading Style Sheet (Mozilla)                                      */
/* Copyright 2010-2011 Russell Warburton                                      */
/*                                                                            */
/* Filename: /styles/current/pages/pages.css (css)                            */
/* Author: Russell Warburton (russell@warburnet.com.au)                       */
/*                                                                            */
/* No portion of this computer program may be used without prior written      */
/* permission from the author. This computer program is protected by          */
/* international copyright laws.                                              */
/*                                                                            */
/* Created: --/--/--                                                          */
/* Updated: 07/04/11 - head comment section added                             */
/* Updated: 13/05/11 - edited div.column table tr.features td ul li           */
/* Updated: 16/05/11 - edited div.preview table tr.*                          */
/* Updated: 16/05/11 - changed content tr rules from id to class              */
/* Updated: 17/05/11 - removed tr.overview, tr.contacts, tr.information       */
/* Updated: 18/05/11 - edited div.preview rules                               */
/* Updated: 19/05/11 - edited div.thumb and div.thumb.simple                  */
/* Updated: 23/05/11 - simplified div.preview table tr.order td due           */
/*                     to interference with orders.css                        */
/* Updated: 23/05/11 - added tr.* td table tr th rules                        */
/* Updated: 23/05/11 - removed td from tr.* td table * rules to reduce        */
/*                     specificity                                            */
/* Updated: 09/06/11 - removed color from paragraph and heading styles        */
/* Updated: 09/06/11 - added table#content tr style                           */
/* Updated: 29/06/11 - added p.debug_error style                              */
/* Updated: 29/07/11 - added p.debug_data style                               */
/* Updated: 05/08/11 - added h4 style                                         */
/* Updated: 16/08/11 - added div.contents style                               */
/* Updated: 16/08/11 - added tr.instructions style                            */
/* Updated: 21/08/11 - modified div.column style                              */
/* Updated: 25/08/11 - fixed div.contents table tr.title th padding           */
/* Updated: 10/02/12 - expanded tr#page_middle to include 3 cells             */
/* Updated: 22/03/12 - removed glow from a img:hover                          */
/* Updated: 30/12/12 - removed table#page background image                    */
/* Updated: 24/05/13 - updated div.translator style                           */
/* Updated: 24/05/13 - updated div.cards style                                */
/* Updated: 05/08/13 - converted page layout from tables to divisions         */
/*                                                                            */
/*############################################################################*/

*														{ box-sizing: border-box; -moz-box-sizing: border-box; }

@font-face												{ font-family: 'warburtech'; src: url('fonts/MICROGME.eot'); src: url('fonts/MICROGME.eot?#iefix') format('embedded-opentype'), url('fonts/MICROGME.TTF') format('truetype'); }

body, form, h1, h2, h3, h4, h5, h6, input, li, ol, p, select, td, textarea, tr, ul
														{ font-family: Arial, sans-serif; font-size: 11pt; }

body#page												{ width: 100%; height: 100%; border: 0px; margin: 0px auto; padding: 0px; color: #000000; background: #C0C0C0; }

div#page												{ display: block; width: 998px; height: auto; border: 0px; margin: 0px auto; padding: 0px; background-color: #FFFFFF; background-image: url('images/body.background.gif'); background-repeat: repeat; background-attachment: scroll; }
div#page #page_top										{ display: block; width: auto; height: 166px; }
div#page #page_middle									{ display: block; width: auto; height: auto; }
div#page #page_middle #page_left						{ display: inline-block; float: left; width: 166px; height: 100%; text-align: center; overflow: hidden; }
div#page #page_middle #page_centre						{ display: inline-block; float: left; width: 666px; height: auto; }
div#page #page_middle #page_right						{ display: inline-block; float: left; width: 166px; height: 100%; text-align: center; overflow: hidden; }
div#page #page_bottom									{ display: block; width: auto; height: 166px; }

.clear													{ clear: both; }

div#top_menu											{ display: block; width: 516px; height: auto; position: absolute; top: 14px; left: 50%; border: 0px; margin: 0px 0px 0px -258px; padding: 0px; }
div#bottom_menu											{ display: block; width: 516px; height: auto; position: absolute; bottom: 122px; left: 50%; border: 0px; margin: 0px 0px 0px -258px; padding: 0px; }
div#bottom_cards										{ display: block; width: 600px; height: auto; position: absolute; bottom: 80px; left: 50%; border: 0px; margin: 0px 0px 0px -300px; padding: 0px; }
div#bottom_address										{ display: block; width: 600px; height: auto; position: absolute; bottom: 50px; left: 50%; border: 0px; margin: 0px 0px 0px -300px; padding: 0px; }
div#bottom_vat											{ display: block; width: 600px; height: auto; position: absolute; bottom: 20px; left: 50%; border: 0px; margin: 0px 0px 0px -300px; padding: 0px; }

div.content												{ display: block; width: auto; color: #000000; }
div.content_category									{ display: block; width: auto; color: #000000; }
div.content_information									{ display: block; width: auto; color: #000000; }

div.tabs												{ display: block; width: auto; height: auto; vertical-align: top; border: 0px; margin: 0px; padding: 0px 0px 8px 0px; }
div.heading												{ display: block; width: auto; height: auto; vertical-align: top; border: 0px; margin: 0px; padding: 0px 0px 8px 0px; }
div.links												{ display: block; width: auto; height: auto; vertical-align: top; border: 0px; margin: 0px; padding: 0px 0px 8px 0px; }
div.previews											{ display: block; width: auto; height: auto; vertical-align: top; border: 0px; margin: 0px; padding: 0px 0px 8px 0px; }

div.content div.detail									{ display: block; width: auto; border: 0px; margin: 0px; padding: 0px 0px 8px 0px; clear: both; }
div.content div.detail div.body							{ display: block; width: auto; }
div.content div.detail div.body div.image				{ display: inline-block; width: 50%; height: auto; float: left; }
div.content div.detail div.body div.text				{ display: inline-block; width: 50%; height: auto; float: left; }

div.content_category div.detail							{ display: block; width: auto; border: 0px; margin: 0px; padding: 0px 0px 8px 0px; clear: both; }
div.content_category div.detail div.body				{ display: block; width: auto; }
div.content_category div.detail div.body div.image		{ display: none; }
div.content_category div.detail div.body div.text		{ display: inline-block; width: 100%; height: auto; }

div.content_information div.detail						{ display: block; width: auto; border: 0px; margin: 0px; padding: 0px 0px 8px 0px; clear: both; }
div.content_information div.detail div.body				{ display: block; width: auto; }
div.content_information div.detail div.body div.image	{ display: none; }
div.content_information div.detail div.body div.text	{ display: inline-block; width: 100%; height: auto; }

div.particulars											{ display: block; width: auto; border: 0px; margin: 0px; padding: 0px 0px 8px 0px; clear: both; }
div.particulars div.title								{ display: block; width: auto; height: 26px; line-height: 26px; background: #C0C0C0 url('images/h2.background.png') no-repeat left top; }
div.particulars div.title h2							{ display: block; padding: 0px 0px 0px 8px; }
div.particulars div.body								{ display: block; width: auto; }

div.technical											{ display: block; width: auto; border: 0px; margin: 0px; padding: 0px 0px 8px 0px; clear: both; }
div.technical div.title									{ display: block; width: auto; height: 26px; line-height: 26px; background: #C0C0C0 url('images/h2.background.png') no-repeat left top; }
div.technical div.title h2								{ display: block; padding: 0px 0px 0px 8px; }
div.technical div.body									{ display: block; width: auto; }

div.downloads											{ display: block; width: auto; border: 0px; margin: 0px; padding: 0px 0px 8px 0px; clear: both; }
div.downloads div.title									{ display: block; width: auto; height: 26px; line-height: 26px; background: #C0C0C0 url('images/h2.background.png') no-repeat left top; }
div.downloads div.title h2								{ display: block; padding: 0px 0px 0px 8px; }
div.downloads div.body									{ display: block; width: auto; }

div.pricing												{ display: block; width: auto; border: 0px; margin: 0px; padding: 0px 0px 8px 0px; clear: both; }
div.pricing div.title									{ display: block; width: auto; height: 26px; line-height: 26px; background: #C0C0C0 url('images/h2.background.png') no-repeat left top; }
div.pricing div.title h2								{ display: block; padding: 0px 0px 0px 8px; }
div.pricing div.body									{ display: block; width: auto; }

div.similars											{ display: block; width: auto; height: auto; border: 0px; margin: 0px; padding: 0px 0px 8px 0px; clear: both; }
div.similars div.title									{ display: block; width: auto; height: 26px; line-height: 26px; background: #C0C0C0 url('images/h2.background.png') no-repeat left top; }
div.similars div.title h2								{ display: block; padding: 0px 0px 0px 8px; }
div.similars div.body									{ display: block; width: auto; }

div.enquiry												{ display: block; width: auto; border: 0px; margin: 0px; padding: 0px 0px 8px 0px; clear: both; }
div.enquiry div.title									{ display: block; width: auto; height: 26px; line-height: 26px; background: #C0C0C0 url('images/h2.background.png') no-repeat left top; }
div.enquiry div.title h2								{ display: block; padding: 0px 0px 0px 8px; }
div.enquiry div.body									{ display: block; width: auto; }

img														{ float: none; border: 0px; margin: 0px; padding: 0px; }
img.float_left											{ float: left; border: 0px; margin: 8px; padding: 0px; }
img.float_right											{ float: right; border: 0px; margin: 8px; padding: 0px; }
	
a:link													{ color: #0000FF; background: transparent; text-decoration: underline; }
a:visited												{ color: #0000FF; background: transparent; text-decoration: underline; }
a:hover													{ color: #FF0000; background: transparent; text-decoration: underline; }
a:active												{ color: #FF0000; background: transparent; text-decoration: underline; }

h1														{ display: block; width: 100%; height: auto; font-size: 16pt; font-weight: bold; text-align: left; border: 0px; margin: 0px; padding: 0px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
h2														{ display: block; width: 100%; height: auto; font-size: 13pt; font-weight: bold; text-align: left; border: 0px; margin: 0px; padding: 0px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
h3														{ display: block; width: 100%; height: auto; font-size: 11pt; font-weight: bold; text-align: left; border: 0px; margin: 0px; padding: 0px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
h4														{ display: block; width: 100%; height: auto; font-size: 10pt; font-weight: bold; text-align: left; border: 0px; margin: 0px; padding: 0px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }

p.links													{ font-size: 10pt; font-weight: bold; text-align: center; margin-top: 6px; margin-bottom: 6px; }
p.phone													{ font-size: 12pt; font-weight: bold; text-align: center; margin-top: 2px; margin-bottom: 2px; }
p.address												{ font-size: 10pt; font-weight: normal; text-align: center; margin-top: 2px; margin-bottom: 2px; }
p.vat													{ font-size: 10pt; font-weight: normal; text-align: center; margin-top: 2px; margin-bottom: 2px; }
p.updated												{ font-size: 10pt; font-weight: normal; text-align: center; }
p.copyright												{ font-size: 8pt; font-weight: normal; text-align: center; }
p.slogan												{ font-size: 13pt; font-weight: bold; text-align: left; color: #008080; }
p.obsolete   											{ font-size: 13pt; font-weight: bold; text-align: left; color: #FF0000; }
p.overview												{ font-size: 13pt; font-weight: normal; text-align: left; color: #000000; }

p.debug													{ font-size: 8pt; font-weight: normal; text-align: left; color: yellow; background-color: black; margin: 0px; padding: 2px; }
p.debug_function										{ font-size: 8pt; font-weight: normal; text-align: left; color: yellow; background-color: black; margin: 0px; padding: 2px; }
p.debug_error											{ font-size: 8pt; font-weight: bold; text-align: left; color: red; background-color: black; margin: 0px; padding: 2px; }
p.debug_data											{ font-size: 8pt; font-weight: normal; text-align: left; color: white; background-color: black; margin: 0px; padding: 2px; }

table.technical											{ width: 100%; height: auto; }
table.technical tr.odd									{ width: 100%; height: auto; background-color: #FFFFFF; }
table.technical tr.even									{ width: 100%; height: auto; background-color: #F0F0F0; }
table.technical tr td.title								{ width: 100%; height: auto; vertical-align: top; font-weight: bold; text-align: left; padding: 3px 3px 3px 8px; background-color: #C0C0C0; }
table.technical tr td.name								{ width: 35%; height: auto; vertical-align: top; font-weight: bold; text-align: right; padding: 3px 8px 3px 3px; }
table.technical tr td.value								{ width: 75%; height: auto; vertical-align: top; font-weight: normal; text-align: left; padding: 3px 3px 3px 3px; }

table.particulars										{ width: 100%; height: auto; }
table.particulars tr.odd								{ width: 100%; height: auto; background-color: #FFFFFF; }
table.particulars tr.even								{ width: 100%; height: auto; background-color: #F0F0F0; }
table.particulars tr td.name							{ width: 35%; height: auto; vertical-align: top; font-weight: bold; text-align: right; padding: 3px 8px 3px 3px; }
table.particulars tr td.value							{ width: 75%; height: auto; vertical-align: top; font-weight: normal; text-align: left; padding: 3px 3px 3px 3px; }

table.contact											{ width: 100%; height: auto; }
table.contact tr th										{ width: 100%; height: auto; vertical-align: top; font-weight: bold; text-align: left; padding: 3px 3px 3px 8px; background-color: #C0C0C0; }
table.contact tr td.name								{ width: 25%; height: auto; vertical-align: top; font-weight: normal; text-align: right; padding: 3px 8px 3px 3px; }
table.contact tr td.value								{ width: auto; height: auto; vertical-align: top; font-weight: bold; text-align: left; padding: 3px 3px 3px 3px; }
table.contact tr td.notes								{ width: auto; height: auto; vertical-align: top; font-weight: normal; text-align: left; padding: 3px 3px 3px 3px; }

table.shipping											{ width: 100%; height: auto; border-spacing: 0px; }
table.shipping tr.odd									{ width: 100%; height: auto; background-color: #D0D0D0; }
table.shipping tr.even									{ width: 100%; height: auto; background-color: #F0F0F0; }
table.shipping tr th									{ width: auto; height: auto; vertical-align: top; font-weight: bold; text-align: center; padding: 3px 8px 3px 8px; background-color: #C0C0C0; }
table.shipping tr td.destination						{ width: auto; height: auto; vertical-align: middle; font-weight: bold; text-align: center; padding: 3px 8px 3px 8px; white-space: nowrap; }
table.shipping tr td.service							{ width: auto; height: auto; vertical-align: middle; font-weight: bold; text-align: center; padding: 3px 8px 3px 8px; white-space: nowrap; }
table.shipping tr td.delivery							{ width: auto; height: auto; vertical-align: middle; font-weight: normal; text-align: center; padding: 3px 8px 3px 8px; }
table.shipping tr td.charges							{ width: auto; height: auto; vertical-align: top; font-weight: normal; text-align: center; padding: 3px 8px 3px 8px; }
table.shipping tr td.charges table.charges				{ width: 100%; height: auto; border-spacing: 0px; }
table.shipping tr td.charges table.charges tr.odd		{ width: 100%; height: auto; }
table.shipping tr td.charges table.charges tr.even		{ width: 100%; height: auto; }
table.shipping tr td.charges table.charges tr th		{ width: auto; height: auto; vertical-align: top; font-weight: bold; text-align: center; padding: 3px 8px 3px 8px; background-color: #C0C0C0; }
table.shipping tr td.charges table.charges tr td.weight	{ width: auto; height: auto; vertical-align: middle; font-weight: bold; text-align: center; padding: 3px 8px 3px 8px; white-space: nowrap; }
table.shipping tr td.charges table.charges tr td.charge	{ width: auto; height: auto; vertical-align: middle; font-weight: bold; text-align: center; padding: 3px 8px 3px 8px; white-space: nowrap; }

div.preview												{ display: block; position: relative; width: 100%; height: 120px; border: 0px; margin: 3px 1px; padding: 0px 0px 3px 0px; background-color: #FFFFFF; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -khtml-border-radius: 8px; box-shadow: 1px 1px 2px rgba(10,10,10,0.7); -moz-box-shadow: 1px 1px 2px rgba(10,10,10,0.7); -webkit-box-shadow: 1px 1px 2px rgba(10,10,10,0.7); -khtml-box-shadow: 1px 1px 2px rgba(10,10,10,0.7); }
div.preview div.image									{ display: block; position: relative; width: 20%; height: 100%; float: left; border: 0px; margin: 0px; padding: 0px; }
div.preview div.image img								{ display: block; position: absolute; width: 100px; height: 100px; top: 50%; left: 50%; margin-top: -50px; margin-left: -50px; }
div.preview div.text									{ display: block; position: relative; width: 80%; height: 100%; float: right; border: 0px; margin: 0px; padding: 0px; }
div.preview div.text div.title							{ display: block; position: relative; width: 100%; height: 22px; line-height: 22px; font-size: 11pt; font-weight: bold; border: 0px; margin: 0px; padding: 0px 4px 0px 4px; }
div.preview div.text div.description					{ display: block; position: relative; width: 100%; height: 72px; line-height: 18px; font-size: 11pt; font-weight: normal; border: 0px; margin: 0px; padding: 0px 4px 0px 4px; text-overflow: ellipsis; overflow: hidden; }
div.preview div.text div.order							{ display: inline-block; position: absolute; bottom: 0px; right: 0px; width: auto; height: auto; }

div.link												{ display: inline-block; position: relative; width: 128px; height: auto; border: 0px; margin: 3px 1px; padding: 0px 0px 3px 0px; background-color: #FFFFFF; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -khtml-border-radius: 8px; box-shadow: 1px 1px 2px rgba(10,10,10,0.7); -moz-box-shadow: 1px 1px 2px rgba(10,10,10,0.7); -webkit-box-shadow: 1px 1px 2px rgba(10,10,10,0.7); -khtml-box-shadow: 1px 1px 2px rgba(10,10,10,0.7); }
div.link div.image										{ display: block; position: relative; width: auto; height: 120px; border: 0px; margin: 0px; padding: 0px; }
div.link div.image img									{ display: block; position: absolute; width: 100px; height: 100px; top: 50%; left: 50%; margin-top: -50px; margin-left: -50px; }
div.link div.label										{ display: block; position: relative; width: auto; height: 20px; border: 0px; margin: 0px; padding: 0px 3px; }
div.link div.label a									{ display: block; position: relative; width: 100%; text-align: center; vertical-align: middle; line-height: 20px; font-size: 8pt; font-weight: normal; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; cursor: pointer; text-decoration: none; }
div.link div.purchase									{ display: block; position: relative; width: auto; height: auto; }

div.contents											{ display: block; width: 100%; border: 0px; margin: 0px; padding: 0px; }
div.contents table										{ width: 100%; border: 0px; border-spacing: 0px; padding: 0px; }
div.contents table div									{ display: block; width: 100%; border: 0px; margin: 0px; padding: 0px; }
div.contents table tr.title								{ width: 100%; height: 50px; }
div.contents table tr.title th							{ width: 100%; border: 0px; margin: 0px; padding: 0px 20px 0px 20px; background-image: url('images/h3.background.png'); background-position: top left; background-repeat: no-repeat; }
div.contents table tr.body								{ width: 100%; height: auto; }
div.contents table tr.body td.text						{ width: 50%; border: 0px; margin: 3px; padding: 3px; vertical-align: top; font-size: 11pt; font-weight: normal; text-align: left; }
div.contents table tr.body td.image						{ width: 50%; border: 0px; margin: 3px; padding: 3px; vertical-align: middle; font-size: 9pt; font-weight: normal; text-align: center; }

div.gallery												{ display: block; width: 320px; height: auto; overflow-x: scroll; white-space: nowrap;  }

div.thumb_default										{ display: inline-block; width: 100px; height: auto; }
div.thumb_default div.image								{ display: block; width: 100px; height: auto; margin-left: auto; margin-right: auto; padding: 5px; text-align: center; }
div.thumb_default div.image img							{ display: block; width: 100px; height: auto; }
div.thumb_default div.text								{ display: block; width: 100%; height: 20px; padding: 5px; text-align: center; vertical-align: middle; }
div.thumb_default div.text a:link						{ display: block; overflow: hidden; color: black; font-size: 8pt; font-weight: normal; text-align: center; white-space: normal; text-overflow: ellipsis; text-decoration: none; cursor: pointer; background-position: top left; background-repeat: no-repeat; }
div.thumb_default div.text a:visited					{ display: block; overflow: hidden; color: black; font-size: 8pt; font-weight: normal; text-align: center; white-space: normal; text-overflow: ellipsis; text-decoration: none; cursor: pointer; background-position: top left; background-repeat: no-repeat; }
div.thumb_default div.text a:hover						{ display: block; overflow: hidden; color: black; font-size: 8pt; font-weight: normal; text-align: center; white-space: normal; text-overflow: ellipsis; text-decoration: underline; cursor: pointer; background-position: top left; background-repeat: no-repeat; }
div.thumb_default div.text a:active						{ display: block; overflow: hidden; color: black; font-size: 8pt; font-weight: normal; text-align: center; white-space: normal; text-overflow: ellipsis; text-decoration: underline; cursor: pointer; background-position: top left; background-repeat: no-repeat; }

div.thumb_simple										{ display: inline-block; width: 105px; }
div.thumb_simple div.image								{ display: block; width: 100px; height: auto; margin-left: auto; margin-right: auto; padding: 0px; text-align: center; }
div.thumb_simple div.image img							{ display: block; width: 100px; height: auto; }
div.thumb_simple div.text								{ display: none; }
div.thumb_simple div.text a:link						{ display: none; }
div.thumb_simple div.text a:visited						{ display: none; }
div.thumb_simple div.text a:hover						{ display: none; }
div.thumb_simple div.text a:active						{ display: none; }

div.download_default									{ display: block; width: auto; height: 20px; }
div.download_default div.icon							{ display: inline-block; position: relative; width: 20px; height: 20px; border: 0px; margin: 0px; padding: 0px; vertical-align: middle; }
div.download_default div.icon img						{ display: block; position: absolute; width: 16px; height: 16px; top: 50%; left: 50%; margin-top: -8px; margin-left: -8px; }
div.download_default div.name							{ display: inline-block; width: 260px; height: 20px; border: 0px; margin: 0px; padding: 0px 5px; line-height: 20px; color: black; font-size: 10pt; font-weight: normal; text-align: left; vertical-align: middle; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
div.download_default div.size							{ display: inline-block; width: 60px; height: 20px; border: 0px; margin: 0px; padding: 0px 5px; line-height: 20px; color: red; font-size: 10pt; font-weight: bold; text-align: right; vertical-align: middle; }
div.download_default div.description					{ display: inline-block; width: 260px; height: 20px; border: 0px; margin: 0px; padding: 0px 5px; line-height: 20px; color: black; font-size: 10pt; font-weight: normal; text-align: left; vertical-align: middle; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }

div.translator											{ display: block; width: 130px; height: auto; border: 0px; margin: 0px auto; padding: 0px 0px 3px 0px; background-color: white; text-align: center; border-radius: 0px 0px 8px 8px; -moz-border-radius: 0px 0px 8px 8px; -webkit-border-radius: 0px 0px 8px 8px; -khtml-border-radius: 0px 0px 8px 8px; box-shadow: 1px 1px 2px rgba(10,10,10,0.7); -moz-box-shadow: 1px 1px 2px rgba(10,10,10,0.7); -webkit-box-shadow: 1px 1px 2px rgba(10,10,10,0.7); -khtml-box-shadow: 1px 1px 2px rgba(10,10,10,0.7); }
div.translator div.title								{ display: block; width: auto; height: 18px; line-height: 18px; font-size: 12px; color: black; }
div.translator div.row									{ display: block; width: auto; height: 24px; }
div.translator div.row div.flag							{ display: inline-block; width: 36px; height: 24px; }

div.cards												{ display: block; width: 600px; height: auto; border: 0px; margin: 0px auto; padding: 0px; background-color: transparent; text-align: center; }
div.cards div.row										{ display: block; width: auto; height: 32px; }
div.cards div.row div.card								{ display: inline-block; width: 56px; height: 32px; }

div.wizard												{ display: inline-block; width: 100%; line-height: 20px; border: 0px; margin: 0px; padding: 0px; }
div.wizard div.back										{ display: table-cell; width: 80px; height: 20px; margin-left: auto; margin-right: auto; padding: 1px; text-align: center; }
div.wizard div.step										{ display: table-cell; width: 20px; height: 20px; margin-left: auto; margin-right: auto; padding: 1px; text-align: center; }
div.wizard div.next										{ display: table-cell; width: 80px; height: 20px; margin-left: auto; margin-right: auto; padding: 1px; text-align: center; }
div.wizard div a:link									{ display: block; overflow: hidden; color: black; font-size: 10pt; font-weight: bold; text-align: center; white-space: nowrap; text-overflow: ellipsis; text-decoration: none; cursor: pointer; background-position: left top; background-repeat: no-repeat; }
div.wizard div a:visited								{ display: block; overflow: hidden; color: black; font-size: 10pt; font-weight: bold; text-align: center; white-space: nowrap; text-overflow: ellipsis; text-decoration: none; cursor: pointer; background-position: left top; background-repeat: no-repeat; }
div.wizard div a:hover									{ display: block; overflow: hidden; color: black; font-size: 10pt; font-weight: bold; text-align: center; white-space: nowrap; text-overflow: ellipsis; text-decoration: none; cursor: pointer; background-position: left top; background-repeat: no-repeat; }
div.wizard div a:active									{ display: block; overflow: hidden; color: black; font-size: 10pt; font-weight: bold; text-align: center; white-space: nowrap; text-overflow: ellipsis; text-decoration: none; cursor: pointer; background-position: left top; background-repeat: no-repeat; }
div.wizard div.back a:link								{ width: 80px; background-image: url('images/wizard.back.link.gif'); }
div.wizard div.back a:visited 							{ width: 80px; background-image: url('images/wizard.back.visited.gif'); }
div.wizard div.back a:hover								{ width: 80px; background-image: url('images/wizard.back.hover.gif'); }
div.wizard div.back a:active							{ width: 80px; background-image: url('images/wizard.back.active.gif'); }
div.wizard div.step a:link								{ width: 20px; background-image: url('images/wizard.step.link.gif'); }
div.wizard div.step a:visited 							{ width: 20px; background-image: url('images/wizard.step.visited.gif'); }
div.wizard div.step a:hover								{ width: 20px; background-image: url('images/wizard.step.hover.gif'); }
div.wizard div.step a:active							{ width: 20px; background-image: url('images/wizard.step.active.gif'); }
div.wizard div.next a:link								{ width: 80px; background-image: url('images/wizard.next.link.gif'); }
div.wizard div.next a:visited 							{ width: 80px; background-image: url('images/wizard.next.visited.gif'); }
div.wizard div.next a:hover								{ width: 80px; background-image: url('images/wizard.next.hover.gif'); }
div.wizard div.next a:active							{ width: 80px; background-image: url('images/wizard.next.active.gif'); }

iframe.document											{ width: 100%; height: 300px; background-color: white; color: black; }
iframe.product_enquiry									{ width: 100%; height: 420px; background-color: transparent; color: black; }
iframe.general_enquiry									{ width: 100%; height: 420px; background-color: transparent; color: black; }

div.clock												{ display: block; width: 130px; height: auto; border: white 2px solid; margin: 3px auto; padding: 0px; background-color: black; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -khtml-border-radius: 8px; box-shadow: 1px 1px 2px rgba(10,10,10,0.7); -moz-box-shadow: 1px 1px 2px rgba(10,10,10,0.7); -webkit-box-shadow: 1px 1px 2px rgba(10,10,10,0.7); -khtml-box-shadow: 1px 1px 2px rgba(10,10,10,0.7); }
div.clock div.time										{ display: block; width: auto; height: 22px; line-height: 22px; font-family: warburtech, Arial, sans-serif; font-size: 14pt; font-weight: bold; text-align: center; white-space: normal; color: #19FF00; }
div.clock div.date										{ display: block; width: auto; height: 16px; line-height: 16px; font-family: warburtech, Arial, sans-serif; font-size: 8pt; font-weight: bold; text-align: center; white-space: normal; color: #19FF00; }
div.clock div.milliseconds								{ display: none; width: auto; height: 16px; line-height: 16px; font-family: warburtech, Arial, sans-serif; font-size: 7pt; font-weight: bold; text-align: center; white-space: normal; color: #FF2700; }

span.phone												{ white-space: nowrap; }
span.email												{ white-space: nowrap; }
span.skype												{ white-space: nowrap; }